Bug 838473 - libofx 0.9.5 is available
libofx 0.9.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libofx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 04:26 EDT by Matěj Cepl
Modified: 2014-03-16 23:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 11:47:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2012-07-09 04:26:04 EDT
Description of problem:
http://sourceforge.net/projects/libofx/files/libofx/0.9.5/
Comment 1 Bill Nottingham 2012-07-09 16:53:00 EDT
Building for rawhide. You hitting any of the referenced problems on F17 or earlier?
Comment 3 Bill Nottingham 2012-07-10 11:47:15 EDT
N/M, it changes ABI. Will just leave in rawhide.

Note You need to log in before you can comment on or make changes to this bug.